List Companies
curl --request GET \
--url https://api.proposales.com/v3/companies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.proposales.com/v3/companies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.proposales.com/v3/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 123,
"created_at": 123,
"name": "<string>",
"currency": "<string>",
"tax_mode": "<string>",
"registration_number": "<string>",
"website_url": "<string>",
"logo_url": {},
"inbox_token": {}
}
]
}Companies
List Companies
Lists all companies the user is a member of.
GET
/
v3
/
companies
List Companies
Response
array
Show properties
Show properties
number
The ID of the company.
number
The UNIX timestamp when the company was created.
string
The name of the company.
string
The default currency of the company.
string
The tax mode of the company, can be
standard, simplified or none.string
The registration number of the company.
string
The website URL of the company.
string | null
The URL of the company logo, if set.
string | null
The token of the company’s inbox,
usable for inbox-scoped integrations.
⌘I